@charset 'euc-kr';
/* Common */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,button,input{
	margin:0;padding:0
}

/* eventÆË¾÷ 726.2015-05-12 */
.promo_layerpop{background:#fff;text-align:center;padding:0;visibility:hidden}
.promo_layerpop .promo_wrap{border:6px solid #0a0a0a}
/* .promo_layerpop .event_head{width:490px;margin:0 auto}
.promo_layerpop h1{background:none;padding:0;line-height:0}*/
.promo_layerpop .event_cont{overflow:hidden;width:490px;margin:0 auto;border-bottom:1px solid #bbb}
.promo_layerpop .event_cont .txt{overflow:hidden;padding:65px 0;line-height:42px;font-size:30px;font-family:'Malgun Gothic', '¸¼Àº°íµñ';color:#000;font-weight:bold}
.promo_layerpop .event_cont .txt img{width:100%}
.promo_layerpop .event_btn{width:490px;margin:0 auto;padding:40px 0}
/* //eventÆË¾÷ 726.2015-05-12 */